oom_score.cpp File Reference
`#include <core/posix/linux/proc/process/oom_score.h>`
`#include <core/posix/process.h>`
`#include <fstream>`
`#include <sstream>`
Include dependency graph for oom_score.cpp:

Go to the source code of this file.

## Namespaces

| core
| core::posix
| core::posix::linux
| core::posix::linux::proc
| core::posix::linux::proc::process

## Functions

const CORE_POSIX_DLL_PUBLIC posix::Process & | core::posix::linux::proc::process::operator>> (const posix::Process &process, OomScore &score)
| Read the OomScore for a process instance. More...